package com.tencent.mm.plugin.appbrand.game.g;

import android.content.DialogInterface;
import android.content.DialogInterface.OnClickListener;
import com.tencent.matrix.trace.core.AppMethodBeat;

class b$2 implements OnClickListener {
    b$2() {
    }

    public final void onClick(DialogInterface dialogInterface, int i) {
        AppMethodBeat.i(130338);
        b.Pu();
        AppMethodBeat.o(130338);
    }
}
